January 2013 Security Bulletin

(released on January 8, 2013)

Bulletin
Title
Products Affected
Date Approved for Campus
MS13-001 Vulnerability in Windows Print Spooler Components Could Allow Remote Code Execution (2769369) Windows 7 and Windows Server 2008 R2. 01/15/13
MS13-002 Vulnerabilities in Microsoft XML Core Services Could Allow Remote Code Execution (2756145) Windows XP, Windows Server 2003, Windows Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows 8, Windows Server 2012, Windows RT, Office 2003, Office 2007, Office Compatibility Pack, Word Viewer, Expression Web, Expression Web 2, SharePoint Server 2007, and Groove Server 2007. 01/15/13
Security Advisory 2749655 Compatibility Issues Affecting Signed Microsoft Binaries Windows XP, 7, Server 2003, Server 2008, Vista 01/15/13
Security Advisory 2798897 Fraudulent Digital Certificates Could Allow Spoofing Windows XP, 7, Server 2003, Server 2008, Vista 01/15/13